apiVersion: v1
kind: Service
metadata:
  annotations:
    kompose.cmd: kompose convert
    kompose.version: 1.21.0 (992df58d8)
  creationTimestamp: null
  labels:
    io.kompose.service: notification-service
  name: notification-service
spec:
  ports:
  - name: "7096"
    port: 7096
    targetPort: 80
  selector:
    io.kompose.service: notification-service
status:
  loadBalancer: {}
